

ALTER TABLE `sys_dept` ADD `tax_code` varchar(50) DEFAULT null  COMMENT '税号';
ALTER TABLE `wm_score_package` ADD `sub_type` varchar(2) DEFAULT null  COMMENT '结算渠道';
ALTER TABLE `sys_user` ADD `rlj_cert_status` int(2) DEFAULT null  COMMENT '人力家认证状态';


ALTER TABLE `wm_score_package_settle_note` ADD `task_id` varchar(20) DEFAULT null  COMMENT '任务ID';
ALTER TABLE `wm_score_package_settle_note` ADD `category_name` varchar(128) DEFAULT null  COMMENT '开票类型名称';
ALTER TABLE `wm_score_package_settle_note` ADD `create_time` datetime DEFAULT null  COMMENT '创建时间';
ALTER TABLE `wm_score_package_settle_note` ADD `sub_time` datetime DEFAULT null  COMMENT '提交时间';
ALTER TABLE `wm_score_package_settle_note` ADD `update_time` datetime DEFAULT null  COMMENT '更新时间';
ALTER TABLE `wm_score_package_settle_note` ADD `stream_id` varchar(50) DEFAULT null  COMMENT '税邦云流水号';
ALTER TABLE `wm_score_package_settle_note` ADD `id_card_number` varchar(20) DEFAULT null  COMMENT '身份证号';
ALTER TABLE `wm_score_package_settle_note` ADD `sub_type` varchar(2) DEFAULT null  COMMENT '结算类型';


ALTER TABLE sys_dept MODIFY COLUMN subject_type VARCHAR(50);
ALTER TABLE wm_da_agent MODIFY COLUMN subject_type VARCHAR(50);
ALTER TABLE wm_da_drug_ent MODIFY COLUMN subject_type VARCHAR(50);
